@charset "utf-8";
body {
	font: 100%/1.5 Georgia, "Times New Roman", Times, serif;
	background-color: #1C212F;
	margin: 0;
	padding: 0;
}

.container {
	width: 960px;
	margin: 0 auto;
}

#headerWrapper {
	height: 180px;
	width: 960px;
	margin: 15px 0px;
	color: #FFFFFF;
	background-color: #650000;
}
#headerWrapper #kygenLogo img {
	float: left;
	padding-top: 30px;
	padding-left: 30px;
}
#headerWrapper #welcome {
	text-align: center;
	padding-top: 60px;
}
.content {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #650000;
}

.footer {
	background-color: #1C212F;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 0px;
	color: #FFF;
	text-align: center;
}
p i {
	font-style: italic;
	font-weight: bold;
}
p cite {
	line-height: 6px;

}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	text-align: center;
}

#headerWrapper #welcome h1 a {
	color: #FFF;
	text-decoration: none;
}